<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>5.2.1 (Basic trig equations)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h1>Solving basic trig equations</h1>
<p>So far this week, we have seen how the trigonometric functions can be defined by way of rotations about the unit circle and we have seen how these equations relate to properties of triangles. This means we have focussed on the description of trigonometry from a purely geometric sense. This is perhaps the most useful application of trigonometric functions, however we can also examine the algebraic point of view. In this section, we will look at how to solve various trigonometric equations. Most often, our method will be to find one angle using knowledge of trigonometric functions, then we will use the periodicity of \(\sin\) and \(\cos\) to find the other solutions.</p>

<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/CAST%20Diagram%20Duo.png" alt="zoomed in cast diagram" width="937" height="427" /></p>
<br/>
<p>Recall that a <em>cast</em> diagram can be used in order to find where each of the trig functions is positive, as in the figure below, we can therefore use this in order to solve trigonometric equations. Let us have a look at some examples.</p>
<ol>
<li>\(\sin \theta, \cos \theta, \tan \theta\) are all positive in the first quadrant.</li>
<li>Only \(\sin \theta\) is positive in the second quadrant.</li>
<li>Only \(\tan \theta\) is positive in the second quadrant.</li>
<li>Only \(\cos \theta\) is positive in the second quadrant.</li>
</ol>
<p> </p>
<h3>Example</h3>
<ol type="a">
<li>Solve \(\sin x = \frac{1}{2}\) for \(0 &lt; x &lt; 360^\circ\).</li>
<li>Solve \(\cos x = -\frac{1}{\sqrt{5}}\) for \(0 &lt; x &lt; 360^\circ\).</li>
<li>Solve \(\cos x = 4\) for \(0 &lt; x &lt; 360^\circ\).</li>
</ol>
<h3>Solution</h3>
<ol type="a">
<li>Let us begin by noting that since \(\frac{1}{2} &gt; 0\) we are looking for solutions where the function \(\sin x\) is positive. \(\sin x\) is positive is the first and second quadrant, let us find the first quadrant solution. Note that 
\[ 
x = \sin^{-1} \frac{1}{2}= 30^\circ, 
\] 
(this is an exact value, which you should remember and is the value you will get from your calculator). We also need to find the solution which corresponds to the second quadrant. This is the angle \(180^\circ - x\) from the cast diagram. 
Therefore the second solution is \(180^\circ - 30^\circ = 150^\circ\). Hence 
\[ 
x = 30^\circ \qquad \mbox{ and } \qquad x= 150^\circ 
\] 
are the solutions. Recall that \(\sin x = \sin (x + 360k^\circ)\) therefore \(30^\circ + 360k^\circ\) and \(150^\circ + 360k^\circ\) are also solutions (for \(k = 1, 2,3, \dots\)) however these lie outside of the range \(0 &lt; x &lt; 360^\circ\). Thus the only solutions we need are \(x = 30^\circ\) and \(x = 150^\circ\).</li><br/>
<li>Notice in this case the value of \(\cos x\) is negative, so we get solutions in the quadrants where \(\cos x\) is negative, namely quadrants 2 and 3. Therefore we will get solutions of the form \(180^\circ + x\) and \(180^\circ - x\). Firstly note that \[ x = \cos^{-1} \frac{1}{\sqrt{5}} = 63.435^\circ \: \mbox{ to 3 d.p.}. \] We take \(\cos^{-1}\frac{1}{\sqrt{5}}\) here because this \(x\) corresponds to the positive angle on the CAST diagram. We then manipulate this \(x\) by adding and subtracting \(180^\circ\) to be in the appropriate quadrants and therefore get the correct values for \(\cos^{-1} - \frac{1}{\sqrt{5}}\). Hence, 
\[ 
x = 180^\circ - 63.435^\circ = 116.565^\circ \qquad \mbox{or} \qquad x = 180^\circ + 63.435^\circ = 243.435^\circ. 
\] 
As in part a. we need to check that these are the only solutions in the range \(0 &lt; x &lt; 360^\circ\). In both cases, if we add a multiple of \(360^\circ\) this will ensure the answers are greater than \(360^\circ\), so will not be in the required range and so the only solutions are 
\[ 
x = 116.565^\circ \qquad \mbox{ and } \qquad x= 243.435^\circ. 
\]</li><br/>
<li>Note that \(-1 &lt; \cos x &lt; 1\) and therefore there are no solutions of the given equation.</li>
</ol>
<br/>
<p>The best way to understand equations of this form is to keep practising different versions of them. Note that if you just rely on your calculator you will NOT obtain all of the required solutions. The number of solutions is dependent on the range we are given in the question. The range will often be given as  \(0 < x < 360^\circ\) but not always. Sometimes, you may be asked to provide the general solution, in which case you leave your answer in terms of multiples of \(360^\circ\). We will examine this more closely when we discuss the periodicity of the trigonometric functions. For now let us practice questions of the above form. </p>]]></text>
<file name="CAST Diagram Duo.png" path="/" encoding="base64">[encoded data, 459380 characters]</file>
<file name="CAST Diagram.png" path="/" encoding="base64">[encoded data, 86048 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
